<!DOCTYPE html>
<html lang="en">


<head>
	<meta charset="utf-8">

	<!-- ========== VIEWPORT META ========== -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- ========== PAGE TITLE ========== -->
	<title>SECREA</title>

	<!-- ========== META TAGS ========== -->
	<meta name="description" content="Escríbenos">
	<meta name="keywords" content="business, responsive, onepage">
	<meta name="author" content="NorthUI">

	<!-- ========== FAVICON ========== -->
	<link rel="shortcut icon" href="img/favicon.png">

	<!-- ========== MINIFIED VENDOR CSS ========== -->
	<link rel="stylesheet" href="css/plugins.css">
	<link rel="alternate" hreflang="es" href="http://secundariacreativa.com/" />
	<!-- ========== MAIN CSS ========== -->
	<link href="css/style.css" rel="stylesheet">
	<link href="css/presets/preset-gradient.css" rel="stylesheet">
	<link href="css/responsive.css" rel="stylesheet">

	<!-- === Your own custom css file === -->
	<link id="preset" href="css/custom.css" rel="stylesheet">


  	<!--[if lt IE 9]>
    <script src="js/vendor/modernizr-2.6.2.min.js"></script>
    <![endif]-->
    <style type="text/css">
    .rssecrea{
    	cursor: pointer !important;

    }

    </style>

</head><!--/head-->


<body id="page-top">




	<div id="page-wrap" class="animsition">
		<!-- Overlay display while mobile navigation will open  -->
		<div class="offcanvas-overlay"></div>

		<!-- ========== HEADER ========== -->
		<header id="header" class="box-header sticky">
			<div class="container">
				<div class="row box-header-wrap">
			 		<!-- Start logo -->
			 		<div class="col-sm-2 col-xs-4">
			 			<div id="logo" class="logos">
			 				<a href="/" class="standard-logo pull-left">
			 					<img class="logo" src="img/logo.png" alt="logo">
			 				</a>
			 				<a href="/" class="retina-logo pull-left">
			 					<img class="logo" src="img/logo%402x.png" alt="logo">
			 				</a>
			 			</div>
			 		</div> <!-- //.col-sm-2 -->
			 		<!-- End logo -->
			 	
			 		<!-- Start desktop nav -->
			 		<div class="col-sm-10 col-xs-8">
			 			<nav class="main-nav pull-right">
			 				<ul>
			 					
			 					<li >
			 						<a href="/">Inicio</a>
			 					</li>
			 					<li >
			 						<a href="nosotros.html">Sobre Nosotros</a>
			 					</li>
			 				<!-- 	<li class="">
			 						<a href="docentes.html">Docentes</a>
			 						
			 					</li> -->
			 					<li class="active">
			 						<a href="contact.html">Contáctanos</a>	
			 					</li>
			 						
			 					<a id="btn-preinscripcion" href="http://secundariacreativa.com/login" class="ripple btn btn-primary menuButton" style="position: relative; overflow: hidden;">Alumnos 2018</a>

			 					<a id="btn-preinscripcion " href="http://secrea.net/virtual/" class="ripple btn btn-success menuButton btn-iniciar" style="position: relative; overflow: hidden;">Iniciar Sesión - 2017</a>
			 				</ul>
			 			</nav>

				 		<!-- toogle icons, which are responsible for display and hide menu in small layout -->

				 		<div class="offcanvas-toggler pull-right">
				 			<i id="offcanvas-opener" class="icon-menu"></i>
				 			<i id="offcanvas-closer" class="icon-times"></i>
				 		</div>
			 		</div> <!-- //.col-sm-10 -->
			 		<!-- End desktop nav -->
			 	</div> <!-- //.row -->
			 </div> <!-- //.container -->
		</header>
		<!-- //End Header -->


		<!-- ========== START MOBILE NAV ========== -->
		<nav class="mobile-nav">
			<ul>
				<li>
					<a href="/">Home</a>
				</li>
				<li >
					<a href="nosotros.html">Sobre nosotros</a>
				</li>
				<!-- <li>
					<a href="docentes.html">Docentes</a>
				</li> -->
				<li class="active">
					<a href="contact.html">Contáctanos</a>
				</li>

				<a href="http://secundariacreativa.com/login" class="ripple btn btn-primary menuButton2" style="position: relative; overflow: hidden;">Alumnos 2018</a>
				<a id="btn-preinscripcion" href="http://secrea.net/virtual/" class="ripple btn btn-success menuButton btn-iniciar" style="position: relative; overflow: hidden;">Iniciar Sesión - 2017</a>
			</ul>
		</nav>
		<!-- end mobile nav -->


		<div class="post-img2">
		 	<!-- <img src="img/blog/blog-details2.jpg" alt="blog-details">  -->
		 </div> <!-- //.post-img --> <!-- //.col-sm-12 -->
		<!-- ================   BLOG SECTION  ============= -->

		<!-- ========== CONTACT INFO SECTION ========== -->
		<section id="contact-section" class="m-t-100 overflow-vis">
			<div class="container m-b-100">
				<div class="row">
					<div class="col-sm-5">
						<div class="contact-details contact-details-v2 m-t-60">
						 	<ul class="info">
						 		<li  >
						 			<p onclick="window.open('https://www.facebook.com/secreavirtual/?fref=ts')" class=" rssecrea icon"><i class="fa fa-facebook"></i></p>
						 			<!-- <h3 class="title">Secrea.virtual</h3> -->
						 			<p onclick="window.open('https://www.facebook.com/secreavirtual/?fref=ts')" class=" rssecrea">secreavirtual</p>
						 		</li>
						 		<li>
						 			<p onclick="window.open('https://twitter.com/search?src=typd&q=%40secreavirtual')"class=" rssecrea icon"><i class="fa fa-twitter"></i></p>
						 			<!-- <h3 class="title">Teléfono</h3> -->
						 			<p onclick="window.open('https://twitter.com/search?src=typd&q=%40secreavirtual')" class=" rssecrea">@secreavirtual</p>
						 		</li>
						 		<li>
						 			<p  onclick="window.open('https://www.youtube.com/channel/UCaviDHBXyqRwQ7n73Eg9Y9Q')" class=" rssecrea icon"><i class="fa fa-youtube"></i></p>
						 			<!-- <h3 class="title">Secrea.virtual</h3> -->
						 			<p onclick="window.open('https://www.youtube.com/channel/UCaviDHBXyqRwQ7n73Eg9Y9Q')" class=" rssecrea">Youtube.Secrea</p>
						 		</li>
						 	</ul>
						 </div> <!-- //.info -->
						<div class="clearfix"></div>
					</div> <!-- //col-sm-5 contact-details -->

					<div class="col-sm-7 send-message-v2">
						<h2 class="title m-b-40">Cuéntanos lo que te preocupa </h2>
						<p class="send-message-info">Puedes escribirnos un correo con tus consultas y te responderemos a la brevedad posible.</p>
						<form id="contactForm2" data-toggle="validator" class="contact-form m-t-60 ft-fm-2">
							<ul class="forms">
								<li>
									<span class="input form-group">
										<input class="input-field" type="text" id="name" required/>
										<label class="input-label" for="name">
											<span class="input-label-content">Tu nombre</span>
										</label>
						                <span class="help-block with-errors"></span>
									</span>
								</li>
								<li>
									<span class="input form-group">
										<input class="input-field" type="email" id="email" required/>
										<label class="input-label" for="email">
											<span class="input-label-content">Tu correo</span>
										</label>
										<span class="help-block with-errors"></span>
									</span>
								</li>
								<li>
									<span class="input form-group">
										<input class="input-field" type="text" id="subject" required>
										<label class="input-label" for="subject">
											<span class="input-label-content">Asunto</span>
										</label>
										<span class="help-block with-errors"></span>
									</span>
								</li>
								<li>
									<span class="input input-textarea form-group">
										<textarea rows="6" cols="30" class="input-field" id="message" required></textarea>
										<label class="input-label" for="message">
											<span class="input-label-content">Mensaje</span>
										</label>
										<span class="help-block with-errors"></span>
									</span>
								</li>
							</ul>
							<div id="msgSubmit2" class="h3 text-center hidden"></div>
							<div id="form-submit-wrapper">
								<button type="submit" id="form-submit" class="btn btn-lg btn-info btn-info-major">Enviar</button>
							</div>
						</form>
					</div> <!-- //col-sm-7 send-message -->
				</div> <!-- //row -->
			</div> <!-- //container -->

		</section>
		<!-- //End contact-info -->


		<!-- ========== CTA SECTION ========== -->
		<section class="cta bgcolor-major-gradient">
			<div class="container">
				<div class="row">
					<div class="col-sm-12">
						<div class="cta-content">
							<h3 class="title pull-left text-color-white ft-fm-2">Te ayudamos a terminar tu secundaria</h3>
							<a href="nosotros.html" class="btn btn-default ripple pull-right">LEER MÁS</a>
						</div> <!-- //.cta-content -->
					</div> <!-- //.col-sm-12 -->
				</div> <!-- //row -->
			</div> <!-- //container -->
		</section>
		<!-- //End cta section -->

		<!-- ========== FOOTER ========== -->
		<footer class="bgcolor-gray">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 text-center">
						<p class="footer-logo bgcolor-major-gradient m-b-30"><img src="img/logo-white.png" alt="logo"></p>
						<p class="copyright m-b-10">© Copyright 2017 <b>SECREA</b>. All rights reserved</p>
						<p class="made-by">Secundaria Creativa  </i></p>
					</div> <!-- //col-sm-12 -->
				</div> <!-- //row -->
			</div> <!-- //container -->
		</footer>
		<!-- //End footer -->


		<!-- Go to top button -->
		<button data-rippleria-color="#fff" class="go-top ripple"><i class="icon-angle-up"></i></button>

	</div>
	<!-- //End page-wrap -->




	<!-- ==================   SCRIPT PART   ================= -->
	<script type="text/javascript" src="js/vendor.js"></script>
	<!-- Google Map api -->
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDdKsIAyUCdGRB20OFZnfEVfjrKAMhxl6E&amp;sensor=false"></script>
	<script type="text/javascript" src="js/plugins.js"></script>
	<script type="text/javascript" src="../../platform.twitter.com/widgets.js"></script>
	<!-- 
	<script type="text/javascript" src="js/switcher.js"></script>

	 -->
	<script type="text/javascript" src="js/app.js"></script>
</body>


</html>
